<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">
	<title>+1 Блоги</title>
	<link rel="apple-touch-icon" sizes="57x57" href="images/favicon/apple-icon-57x57.png">
	<link rel="apple-touch-icon" sizes="60x60" href="images/favicon/apple-icon-60x60.png">
	<link rel="apple-touch-icon" sizes="72x72" href="images/favicon/apple-icon-72x72.png">
	<link rel="apple-touch-icon" sizes="76x76" href="images/favicon/apple-icon-76x76.png">
	<link rel="apple-touch-icon" sizes="114x114" href="images/favicon/apple-icon-114x114.png">
	<link rel="apple-touch-icon" sizes="120x120" href="images/favicon/apple-icon-120x120.png">
	<link rel="apple-touch-icon" sizes="144x144" href="images/favicon/apple-icon-144x144.png">
	<link rel="apple-touch-icon" sizes="152x152" href="images/favicon/apple-icon-152x152.png">
	<link rel="apple-touch-icon" sizes="180x180" href="images/favicon/apple-icon-180x180.png">
	<link rel="icon" type="image/png" sizes="192x192"  href="images/favicon/android-icon-192x192.png">
	<link rel="icon" type="image/png" sizes="32x32" href="images/favicon/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="96x96" href="images/favicon/favicon-96x96.png">
	<link rel="icon" type="image/png" sizes="16x16" href="images/favicon/favicon-16x16.png">
	<link rel="manifest" href="images/favicon/manifest.json">
	<meta name="msapplication-TileColor" content="#ffffff">
	<meta name="msapplication-TileImage" content="images/favicon/ms-icon-144x144.png">
	<meta name="theme-color" content="#ffffff">
	<link media="all" rel="stylesheet" href="css/header.css">
	<link media="all" rel="stylesheet" href="css/main.css">
	<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js" defer></script>
	<script type="text/javascript">window.jQuery || document.write('<script src="js/jquery-1.11.2.min.js" defer><\/script>')</script>
	<script type="text/javascript" src="js/jquery.plugins.js" defer></script>
	<script type="text/javascript" src="js/jquery.main.js" defer></script>
	<script type="text/javascript" src="js/svg-sprites.js"></script>
	<script type="text/javascript">
	  document.addEventListener('DOMContentLoaded', function(){
	   document.getElementById('svg-icon-placeholder').innerHTML += SVG_SPRITES['sprite'];
	  }, false);
	 </script>
</head>
<body>
	<div id="svg-icon-placeholder" style="display: none;"></div>
	<div id="wrapper">
		<div class="panel">
			<div class="top">
				<div class="container">
					<div class="cabinet-link">ЛИЧНЫЙ КАБИНЕТ</div>
					<ul class="login-link">
						<li><a href="#">ВОЙТИ</a></li>
						<li><a href="#">РЕГИСТРАЦИЯ</a></li>
					</ul>
					<ul class="top-meu">
						<li><a href="#">КОНФЕРЕНЦИИ</a></li>
						<li><a href="#">ПОДПИСКА</a></li>
						<li><a href="#">ФОТОАРХИВ</a></li>
						<li><a href="#">РЕГИОНЫ</a></li>
						<li><a href="#">UK</a></li>
					</ul>
				</div>
			</div>
			<div class="container">
				<ul class="bottom-menu">
					<li class="active"><a href="#">KOMMERSANT.RU</a></li>
					<li><a href="#">ГАЗЕТА «Ъ»</a></li>
					<li><a href="#">ПРИЛОЖЕНИЯ</a></li>
					<li><a href="#">ВЛАСТЬ</a></li>
					<li><a href="#">ДЕНЬГИ</a></li>
					<li><a href="#">ОГОНЁК</a></li>
					<li><a href="#">WEEKEND</a></li>
					<li><a href="#">КАТАЛОГ</a></li>
					<li><a href="#">КАРТОТЕКА</a></li>
					<li><a href="#">БАНКРОТСТВА</a></li>
					<li><a href="#"><img src="http://im8.kommersant.ru/ContentFlex/images/fm_logo.png" alt="FM93.6"></a></li>
					<li><a href="#"><img src="http://im8.kommersant.ru/ContentFlex/images/ac_logo.png" alt="Академия Журналистики" title="Академия Журналистики"></a></li>
				</ul>
			</div>
		</div>
		<div class="container">
			<div class="heading">
				<div class="site-time">14 ОКТЯБРЯ, ПЯТНИЦА</div>
				<strong class="head-logo"><a href="#">Коммерсантъ</a></strong>
				<ul>
					<li><a href="#">СТРАНА</a></li>
					<li><a href="#">МИР</a></li>
					<li><a href="#">ЭКОНОМИКА</a></li>
					<li><a href="#">БИЗНЕС</a></li>
					<li><a href="#">ФИНАНСЫ</a></li>
					<li><a href="#">НЕДВИЖИМОСТЬ</a></li>
					<li><a href="#">КУЛЬТУРА</a></li>
					<li><a href="#">СПОРТ</a></li>
					<li><a href="#">HI-TECH</a></li>
					<li class="dark"><a href="#">АВТО</a></li>
					<li class="dark"><a href="#">LIFESTYLE</a></li>
				</ul>
			</div>
			<header id="header">
				<strong class="logo"><a href="#">+1</a></strong>
				<a href="#" class="blog-link">Блоги</a>
				<nav class="category">
					<ul>
						<li>
							<a href="#" class="category-link active">
								<span class="icon eco"><svg xmlns="http://www.w3.org/2000/svg"><use xlink:href="#icon-eco"></use></svg></span>Экология
							</a>
						</li>
						<li>
							<a href="#" class="category-link active">
								<span class="icon economy"><svg xmlns="http://www.w3.org/2000/svg"><use xlink:href="#icon-economy"></use></svg></span>Экономика
							</a>
						</li>
						<li>
							<a href="#" class="category-link active">
								<span class="icon community"><svg xmlns="http://www.w3.org/2000/svg"><use xlink:href="#icon-community"></use></svg></span>Общество
							</a>
						</li>
					</ul>
				</nav>
				<a href="#" class="search-link">Поиск</a>
			</header>
			<main id="main">
				<div class="head">
					<strong class="header">
						<strong class="h1">Ростелеком</strong>						
						<span class="description">
							<span class="svg eco">
								<svg xmlns="http://www.w3.org/2000/svg" class="icon eco">
									<use xlink:href="#icon-eco"></use>
								</svg>
							</span>Лидер экологического направления</span>
					</strong>
				</div>
				<div class="leadership">
					<div class="block green">
						<strong class="title">Затраты на экологические программы в 2015</strong>
						<span class="price"><b>129.7</b> млн.</span>
						<div class="graph">
							<span style="height: 22%;"></span>
							<span style="height: 75%;"></span>
							<span style="height: 75%;"></span>
						</div>
					</div>
					<div class="block green">
						<strong class="title">Затраты на экологические программы в 2015</strong>
						<span class="price"><b>91.6</b> тыс. чел.</span>
						<div class="graph">
							<span style="height: 100%;"></span>
							<span style="height: 75%;"></span>
							<span style="height: 75%;"></span>
						</div>
					</div>
					<div class="block green">
						<strong class="title">Затраты на экологические программы в 2015</strong>
						<span class="price"><b>162</b> млн.</span>
						<div class="graph">
							<span style="height: 16%;"></span>
							<span style="height: 26%;"></span>
							<span style="height: 100%;"></span>
						</div>
					</div>
					<div class="block green">
						<strong class="title">Затраты на экологические программы в 2015</strong>
						<span class="price"><b>91.6</b> тыс. чел.</span>
						<div class="graph">
							<span style="height: 100%;"></span>
							<span style="height: 75%;"></span>
							<span style="height: 75%;"></span>
						</div>
					</div>
					<div class="block small yellow">
						<strong class="title">Затраты на экологические программы в 2015</strong>
						<span class="price"><b>129.7</b> млн.</span>
					</div>
					<div class="block small yellow">
						<strong class="title">Затраты на экологические программы в 2015</strong>
						<span class="price"><b>129.7</b> млн.</span>
					</div>
					<div class="block small blue">
						<strong class="title">Затраты на экологические программы в 2015</strong>
						<span class="price"><b>129.7</b> млн.</span>
					</div>
					<div class="block small blue">
						<strong class="title">Затраты на экологические программы в 2015</strong>
						<span class="price"><b>129.7</b> млн.</span>
					</div>
				</div>
				<div class="items">
					<div class="item half green">
						<div class="visual right"><a href="#"><img src="images/img02.png" width="279" height="365" alt="image description" /></a></div>
						<div class="info">
							<a href="#" class="category-link white">
								<span class="icon eco"><svg xmlns="http://www.w3.org/2000/svg"><use xlink:href="#icon-eco"></use></svg></span>Экология
							</a>
							<strong class="h2"><a href="#">Влияние человка<br>на таяние вековых ледников</a></strong>
							<p>Гость: Альбина Козлова</p>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
							<li><a href="#">окружающая среда</a></li>
							<li><a href="#">Местные сообщества</a></li>
							<li><a href="#">энергоэффективность</a></li>
							<li><a href="#">+1</a></li>
						</ul>
					</div>
					<div class="item half blue">
						<div class="visual right absolute"><div class="bg"><img src="images/img03.jpg" width="500" height="505" alt="image description" /></div></div>
						<div class="info">
							<a href="#" class="category-link white">
								<span class="icon eco"><svg xmlns="http://www.w3.org/2000/svg"><use xlink:href="#icon-eco"></use></svg></span>Экология
							</a>
							<p class="center"><a href="#">Пьеррик Бонар: <span>«Представители</span> <em>животноводческих предприятий</em> <span>сейчас активно интересуются российским рынком, не ограничиваясь только южными регионами»</span></a></p>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
							<li><a href="#">окружающая среда</a></li>
							<li><a href="#">энергоэффективность</a></li>
							<li><a href="#">+1</a></li>
						</ul>
					</div>
					<div class="item quarter">
						<a href="#" class="category-link">
							<span class="icon eco"><svg xmlns="http://www.w3.org/2000/svg"><use xlink:href="#icon-eco"></use></svg></span>Экология
						</a>
						<strong class="h3"><a href="#">Экономика приспособилась к катастрофе</a></strong>
						<p>Хорошо ли, что экономика приспособилась к новым реалиям? Вряд ли. Экономика перестала быть индикатором и ограничителем политической и социальной стагнации</p>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
						</ul>
					</div>
					<div class="item quarter">
						<a href="#" class="category-link">
							<span class="icon economy"><svg xmlns="http://www.w3.org/2000/svg"><use xlink:href="#icon-economy"></use></svg></span>Экономика
						</a>
						<strong class="h3"><a href="#">России уже уготована судьба СССР</a></strong>
						<p>Похоже, за закрытыми дверями сильных мира сего России уже уготована судьба СССР. Однако, объявив о «заморозке» соглашения, Путин напоминает: он — не Горбачев</p>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
						</ul>
					</div>
					<div class="item quarter">
						<a href="#" class="category-link">
							<span class="icon community"><svg xmlns="http://www.w3.org/2000/svg"><use xlink:href="#icon-community"></use></svg></span>Общество
						</a>
						<strong class="h3"><a href="#">Правила финансового поведения</a></strong>
						<p>Каждое поколение россиян теряет свои активы, а новое начинает жизнь с нуля. В управлении нашими активами сильна генетическая память. Память о том, что любыми активами семья владеет временно.</p>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
						</ul>
					</div>
					<div class="item quarter">
						<a href="#" class="category-link">
							<span class="icon economy"><svg xmlns="http://www.w3.org/2000/svg"><use xlink:href="#icon-economy"></use></svg></span>Экономика
						</a>
						<strong class="h3"><a href="#">Курилы пишем, Китай в уме</a></strong>
						<p>Попытки Токио сдвинуть с места переговоры по спорным островам вызваны ростом влияния Пекина, полагает востоковед Алексей Маслов.</p>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
						</ul>
					</div>
					<div class="item long yellow">
						<a href="#" class="category-link white">
							<span class="icon community"><svg xmlns="http://www.w3.org/2000/svg"><use xlink:href="#icon-community"></use></svg></span>Общество
						</a>
						<div class="visual right absolute"><div class="bg"><img src="images/img03.jpg" width="500" height="505" alt="image description" /></div></div>
						<div class="v-align">
							<div class="align-holder">
								<p><a href="#">Зинедин Зидан: <span>«До тех пор пока люди не будут прислушиваться к здравому разуму природы, они вынуждены будут</span> <em>подчиняться</em> <span>либо диктаторам, либо мнению народа»</span></a></p>
							</div>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
							<li><a href="#">окружающая среда</a></li>
							<li><a href="#">Местные сообщества</a></li>
							<li><a href="#">энергоэффективность</a></li>
							<li><a href="#">+1</a></li>
						</ul>
					</div>
					<div class="item trio gray">
						<a href="#" class="category-link white">
							<span class="icon eco"><svg xmlns="http://www.w3.org/2000/svg"><use xlink:href="#icon-eco"></use></svg></span>Экология
						</a>
						<div class="visual"><div class="bg"><a href="#"><img src="images/img04.jpg" width="363" height="293" alt="image description" /></a></div></div>
						<div class="info">
							<strong class="h3"><a href="#">В Китае нашли древний скелет в «саване» из конопли</a></strong>
							<p>Международная группа археологов обнаружила в Китае древний скелет человека, укрытый импровизированным саваном из целых растений конопли (Cannabis sativa)</p>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
							<li><a href="#">окружающая среда</a></li>
							<li><a href="#">энергоэффективность</a></li>
							<li><a href="#">+1</a></li>
						</ul>
					</div>
					<div class="item trio gray">
						<a href="#" class="category-link white">
							<span class="icon economy"><svg xmlns="http://www.w3.org/2000/svg"><use xlink:href="#icon-economy"></use></svg></span>Экономика
						</a>
						<div class="visual"><div class="bg"><a href="#"><img src="images/img05.jpg" width="364" height="293" alt="image description" /></a></div></div>
						<div class="info">
							<strong class="h3"><a href="#">«Плохое» влияние: как генные мутации ведут к аутизму</a></strong>
							<p>Чтобы найти эффективное средство для лечения какого-либо заболевания, нужно установить его причину</p>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
							<li><a href="#">окружающая среда</a></li>
							<li><a href="#">энергоэффективность</a></li>
							<li><a href="#">+1</a></li>
						</ul>
					</div>
					<div class="item trio blue">
						<a href="#" class="category-link white">
							<span class="icon community"><svg xmlns="http://www.w3.org/2000/svg"><use xlink:href="#icon-community"></use></svg></span>Общество
						</a>
						<div class="visual"><div class="bg"><a href="#"><img src="images/img06.png" width="364" height="293" alt="image description" /></a></div></div>
						<div class="info">
							<strong class="h3"><a href="#">Остров Марс</a></strong>
							<p>Иногда очередные разоблачители «заговора NASA» делятся невероятным открытием: по их мнению, марсоход Curiosity находится на Земле, где-то в пустыне</p>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
							<li><a href="#">окружающая среда</a></li>
							<li><a href="#">энергоэффективность</a></li>
							<li><a href="#">+1</a></li>
						</ul>
					</div>
					<div class="item half green">
						<div class="visual right"><a href="#"><img src="images/img02.png" width="279" height="365" alt="image description" /></a></div>
						<div class="info">
							<a href="#" class="category-link white">
								<span class="icon eco"><svg xmlns="http://www.w3.org/2000/svg"><use xlink:href="#icon-eco"></use></svg></span>Экология
							</a>
							<strong class="h2"><a href="#">В тридесятом хеше</a></strong>
							<p>Вообразим, что в глубинке на просторах нашей необъятной страны есть деревня, в которой живут мужики Архип, Борис, Влад и Гаврила</p>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
							<li><a href="#">окружающая среда</a></li>
							<li><a href="#">Местные сообщества</a></li>
							<li><a href="#">энергоэффективность</a></li>
							<li><a href="#">+1</a></li>
						</ul>
					</div>
					<div class="item half dark">
						<div class="bg"><img src="images/img07.jpg" width="559" height="363" alt="image description" /></div>
						<div class="info">
							<a href="#" class="category-link white">
								<span class="icon economy"><svg xmlns="http://www.w3.org/2000/svg"><use xlink:href="#icon-economy"></use></svg></span>Экономика
							</a>
							<strong class="h2"><a href="#">Честный бизнес<br>в Саудовской Аравии</a></strong>
							<p>В одном из домов слободки, <br> построенном на краю обрыва, <br> заметил я чрезвычайное освещение</p>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
							<li><a href="#">окружающая среда</a></li>
							<li><a href="#">энергоэффективность</a></li>
							<li><a href="#">+1</a></li>
						</ul>
					</div>
					<div class="item big dark">
						<div class="bg"><img src="images/img01.jpg" width="1141" height="505" alt="image description" /></div>
						<div class="v-align">
							<div class="align-holder">
								<a href="#" class="category-link white">
									<span class="icon community"><svg xmlns="http://www.w3.org/2000/svg"><use xlink:href="#icon-community"></use></svg></span>Общество
								</a>
								<strong class="h1"><a href="#">Антитериберка</a></strong>
								<p>Первому русскому винодельческому региону<br>исполнилось 260 лет</p>
							</div>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
							<li><a href="#">Местные сообщества</a></li>
						</ul>
					</div>
					<div class="item quarter">
						<a href="#" class="category-link">
							<span class="icon eco"><svg xmlns="http://www.w3.org/2000/svg"><use xlink:href="#icon-eco"></use></svg></span>Экология
						</a>
						<strong class="h3"><a href="#">Экономика приспособилась к катастрофе</a></strong>
						<p>Хорошо ли, что экономика приспособилась к новым реалиям? Вряд ли. Экономика перестала быть индикатором и ограничителем политической и социальной стагнации</p>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
						</ul>
					</div>
					<div class="item quarter">
						<a href="#" class="category-link">
							<span class="icon economy"><svg xmlns="http://www.w3.org/2000/svg"><use xlink:href="#icon-economy"></use></svg></span>Экономика
						</a>
						<strong class="h3"><a href="#">России уже уготована судьба СССР</a></strong>
						<p>Похоже, за закрытыми дверями сильных мира сего России уже уготована судьба СССР. Однако, объявив о «заморозке» соглашения, Путин напоминает: он — не Горбачев</p>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
						</ul>
					</div>
					<div class="item quarter">
						<a href="#" class="category-link">
							<span class="icon community"><svg xmlns="http://www.w3.org/2000/svg"><use xlink:href="#icon-community"></use></svg></span>Общество
						</a>
						<strong class="h3"><a href="#">Правила финансового поведения</a></strong>
						<p>Каждое поколение россиян теряет свои активы, а новое начинает жизнь с нуля. В управлении нашими активами сильна генетическая память. Память о том, что любыми активами семья владеет временно.</p>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
						</ul>
					</div>
					<div class="item quarter">
						<a href="#" class="category-link">
							<span class="icon economy"><svg xmlns="http://www.w3.org/2000/svg"><use xlink:href="#icon-economy"></use></svg></span>Экономика
						</a>
						<strong class="h3"><a href="#">Курилы пишем, Китай в уме</a></strong>
						<p>Попытки Токио сдвинуть с места переговоры по спорным островам вызваны ростом влияния Пекина, полагает востоковед Алексей Маслов.</p>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
						</ul>
					</div>
					<div class="item trio yellow no-image">
						<a href="#" class="category-link white">
							<span class="icon eco"><svg xmlns="http://www.w3.org/2000/svg"><use xlink:href="#icon-eco"></use></svg></span>Экология
						</a>
						<div class="info">
							<strong class="h3"><a href="#">Пьеррик Бонар: </a></strong>
							<p><span>«Представител</span> <em>животноводческих предприятий</em> <span>сейчас активно интересуются российским рынком, не ограничиваясь только южными регионами. KBS-Genetic, Coopex и другие французские компании поставляют в регионы племенное поголовье скота»</span></p>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
							<li><a href="#">окружающая среда</a></li>
							<li><a href="#">энергоэффективность</a></li>
							<li><a href="#">+1</a></li>
						</ul>
					</div>
					<div class="item trio gray">
						<a href="#" class="category-link white">
							<span class="icon economy"><svg xmlns="http://www.w3.org/2000/svg"><use xlink:href="#icon-economy"></use></svg></span>Экономика
						</a>
						<div class="visual"><div class="bg"><a href="#"><img src="images/img04.jpg" width="363" height="293" alt="image description" /></a></div></div>
						<div class="info">
							<strong class="h3"><a href="#">В Китае нашли древний скелет в «саване» из конопли</a></strong>
							<p>Международная группа археологов обнаружила в Китае древний скелет человека, укрытый импровизированным саваном из целых растений конопли (Cannabis sativa)</p>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
							<li><a href="#">окружающая среда</a></li>
							<li><a href="#">энергоэффективность</a></li>
							<li><a href="#">+1</a></li>
						</ul>
					</div>
					<div class="item trio gray">
						<a href="#" class="category-link white">
							<span class="icon community"><svg xmlns="http://www.w3.org/2000/svg"><use xlink:href="#icon-community"></use></svg></span>Общество
						</a>
						<div class="visual"><div class="bg"><a href="#"><img src="images/img05.jpg" width="364" height="293" alt="image description" /></a></div></div>
						<div class="info">
							<strong class="h3"><a href="#">«Плохое» влияние: как генные мутации ведут к аутизму</a></strong>
							<p>Чтобы найти эффективное средство для лечения какого-либо заболевания, нужно установить его причину</p>
						</div>
						<ul class="tags">
							<li><a class="date" href="#">Сегодня</a></li>
							<li><a href="#">окружающая среда</a></li>
							<li><a href="#">энергоэффективность</a></li>
							<li><a href="#">+1</a></li>
						</ul>
					</div>
				</div>
				<div class="loader"></div>
			</main>
		</div>
	</div>
</body>
</html>
